Subject: Re: Testing A Supplemental Earth Orientation Model
From: Douglas Yazell <[email-masked]>
To: Daniel Adamo <[email-masked]>
Date: Fri, 11 Aug 2023 18:09:55 -0500

Dan, 

That update is complete at http://www.aiaahouston.org/adamo_astrodynamics/ <http://www.aiaahouston.org/adamo_astrodynamics/>. Please do not hesitate to send changes. 

Douglas Yazell
832-366-5292 iPhone 
[email-masked]

PS
I met Steve Keough today at the weekly Friday BAND (Bay Area New Democrats) lunch at Sawa Restaurant near 888 Bistro, and Sawa used to be the Coliseum, etc. Steve is a candidate <https://www.keoughforsenate.com/index.php> for the Democratic Party 2024 primary and plans to win that in order to challenge Ted Cruz later in 2024. Steve’s father was one of the about 444 hostages in Iran in about 1979. His late father was 6’ 9”. When Steve was 8 years old, he and his father met President Johnson in the White House. A photo was taken, but the cameraman tilted the camera up to include his father, so little Steve is not in the photo. About four years earlier Steve was enjoying a weekly trip in town to the public library in a small and poor town in Vermont, and he looked forward to the popcorn as much as the books. As he was enjoying popcorn outside, black cars pulled up, then a car arrived with President Kennedy getting out of it. “How is the popcorn? Is that good?” Steve did not answer, but he offered some popcorn to President Kennedy, who rubbed his head as he walked on. So by the time Steve was 8, he met two presidents. His dad was a teacher and then a school principal in a small and poor town when Steve was growing up. He went with his dad to buy pants for elementary school kids, using the school budget. Then he went with his dad as they visited families before the school year started. They were so poor, they would be bullied at school if they wore pants with broken zippers, etc., so the new pants were passed out as needed. 

Steve’s dad was, as I recall, principal of the American School in Tehran. After the hostage taking, student records were needed for the students when they applied to colleges in the USA and elsewhere. Paper records were needed, of course. Steve arranged for a flight (an airlliner?) with him on board to obtain those records.  

As I recall, President Clinton appointed Steve to an advisory committee assessing nuclear threats of all kinds. 

On Aug 10, 2023, at 11:59 PM, Daniel Adamo <[email-masked]> wrote:

ATIG Members-
 
The subject model computes rotation, nutation, and precession (RNP) dynamics transforming coordinates between an Earth-fixed system such as latitude/longitude/altitude and an inertial system such as the Earth mean equator and equinox of epoch J2000.0.  The Swift-based trajectory design/modeling system I’ve been developing since 2017 uses data files from JPL to provide precision Earth orientation transformations, but these highly accurate files do not support times before year 1972.  In accurately reconstructing Apollo Program trajectories, it is therefore necessary to perform precision RNP computations in Swift code.  The attached paper provides testing data demonstrating these computations are sufficiently accurate for Apollo trajectory reconstruction.  Your comments on this material are invited.
 
-Dan
 
<EarthSupplementalRNPr0.pdf>